<?php

namespace Daylight\Core\Models\Translations;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class AttributeValueTranslation extends Model
{
    protected $guarded = [];

    public function attributeValue(): BelongsTo
    {
        return $this->belongsTo(daylightModel('attribute_value'));
    }
}
